PARANDUS: "ei saa alla laadida faili või assembleri" Microsoft.BizTalk.Interop.SSOClient versioon = 5.0.1.0 "tõrge BizTalki serveri 2013 ESB konfiguratsiooni tööriista kasutamisel

Sümptomid

Oletame, et teil on Microsoft BizTalk Server 2013 ja Microsoft BizTalk Enterprise Service Bus (ESB) tööriistakomplekt 2.2 arvutisse installitud. ESB konfigureerimise tööriista abil saate konfigureerida Microsoft Enterprise'i ühekordse sisselogimise (SSO) konfiguratsiooni allikas katsel konfiguratsiooni ei õnnestu. Lisaks kuvatakse tõrketeade, mis sarnaneb järgmisega:

Helistaja "Laadida" ja "1" adressaadil erand: "ei saa alla laadida faili või assembleri" Microsoft.BizTalk.Interop.SSOClient versioon = 5.0.1.0, Culture neutral, PublicKey luba = '31bf3856ad364e35' või mõne selle sõltuvuse. Süsteem ei leia määratud faili."


Põhjus

Probleem ilmneb vale faili sõltuvuse tõttu. BizTalk Server 2013 installib Microsoft.BizTalk.Interop.SSOClient versioon = 7.0.2300.0 DLL-i. ESB Toolkit viitab see ' Microsoft.BizTalk.Interop.SSOClient versioon = 5.1.0.0 dll.

Märkus. Pärast selle kumulatiivse värskenduspaketi installimist ESB Toolkit viitab õige versioon.

Lahendus

Koondvärskenduse teave

BizTalk Server 2013

Käigultparandust, mis lahendab selle probleemi sisaldub kumulatiivse värskenduspaketi 2 BizTalk Server 2013.

Lisateavet selle kohta, kuidas hankida kumulatiivse värskenduspaketi, klõpsake Microsofti teabebaasi (Knowledge Base) artikli kuvamiseks järgmist artiklinumbrit:

2892599 Kumulatiivne värskenduspaketi 2 BizTalk Server 2013

Olek

Microsoft on kinnitanud, et see probleem esineb jaotises "Kehtib järgmiste toodete kohta" loetletud Microsofti toodetel.

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Täname tagasiside eest!

Täname tagasiside eest! Tundub, et võiksime teid kokku viia ühega meie Office'i tugiagentidest, kes aitab teil probleemi lahendada.

×